package com.zxhl.cms.ad.upload.model;

import android.provider.SearchRecentSuggestions;

import java.io.Serializable;

/**
 * Copyright @ 2018 Bitgoose All rights reserved.
 *
 * @class name: WeatherEntity
 * @class describe: 天气
 * @author: fuxin
 * @date: 2018/12/15 下午4:08
 */
public class WeatherEntity implements Serializable {

    private String lowTpr;//低温
    private String highTpr;//高温

    public String getLowTpr() {
        return lowTpr;
    }

    public void setLowTpr(String lowTpr) {
        this.lowTpr = lowTpr;
    }

    public String getHighTpr() {
        return highTpr;
    }

    public void setHighTpr(String highTpr) {
        this.highTpr = highTpr;
    }
}
